{
  "runtimeTarget": {
    "name": ".NETCoreApp,Version=v8.0",
    "signature": ""
  },
  "compilationOptions": {},
  "targets": {
    ".NETCoreApp,Version=v8.0": {
      "Scheduler/1.0.0": {
        "dependencies": {
          "ExecutionEngine": "1.0.0",
          "ScriptingEngine": "1.0.0"
        },
        "runtime": {
          "Scheduler.dll": {}
        }
      },
      "MoonSharp/2.0.0": {
        "runtime": {
          "lib/netstandard1.6/MoonSharp.Interpreter.dll": {
            "assemblyVersion": "2.0.0.0",
            "fileVersion": "2.0.0.0"
          }
        }
      },
      "ExecutionEngine/1.0.0": {
        "runtime": {
          "ExecutionEngine.dll": {
            "assemblyVersion": "0.0.0.0",
            "fileVersion": "0.0.0.0"
          }
        }
      },
      "ScriptingEngine/1.0.0": {
        "dependencies": {
          "MoonSharp": "2.0.0"
        },
        "runtime": {
          "ScriptingEngine.dll": {
            "assemblyVersion": "0.0.0.0",
            "fileVersion": "0.0.0.0"
          }
        }
      }
    }
  },
  "libraries": {
    "Scheduler/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "MoonSharp/2.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-uiAcRh7d+53k3xW9pFDJfAFVw4RnjHVCJG05M3oPAVEVwPtFavhg1H/IpC6So4X1j9kJlzuLlA3OghhPcIvc5A==",
      "path": "moonsharp/2.0.0",
      "hashPath": "moonsharp.2.0.0.nupkg.sha512"
    },
    "ExecutionEngine/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "ScriptingEngine/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    }
  }
}